Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 51919 - Network adapter fails to start correctly when PCMCIA loads
Network adapter fails to start correctly when PCMCIA loads
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-16 17:09 EDT by Peter Bojanic
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-16 17:10:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bojanic 2001-08-16 17:09:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
I'm _actually_ running Roswell on a Eurocom notebook w/ a 3Com PCI
3CCFE575BT PCMCIA Ethernet adapter. During boot, the networking starts
showing expected errors and delayed network initialization. When PCMCIA
starts, the system beeps as it starts the card but it does not acquire a
network address via DHCP.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Once booted, I can see with /sbin/ifconfig that eth0 is not started. I
eject the card, reinsert it, and check ifconfig again quickly. I can see
eth0 appear then when I check it again, eth0 is down.

If i do '/sbin/ifup eth0' then the network comes up correctly with a
dynamically assigned address. (This works properly whether I reinsert the
card or not).

Additional info:
Comment 1 Bill Nottingham 2001-08-16 17:20:44 EDT
This should be fixed with the rawhide initscripts (6.14 or so)...

Note You need to log in before you can comment on or make changes to this bug.